Have a problem when I create SQLite

(venv) C:\Users\ADMINS\PycharmProjects\ProjectThesis\xblock_development>python xblock-sdk/manage.py migrate
Traceback (most recent call last):
  File "C:\Users\ADMINS\AppData\Local\Programs\Python\Python38-32\lib\logging\config.py", line 563, in configure
    handler = self.configure_handler(handlers[name])
  File "C:\Users\ADMINS\AppData\Local\Programs\Python\Python38-32\lib\logging\config.py", line 744, in configure_handler
    result = factory(**kwargs)
  File "C:\Users\ADMINS\AppData\Local\Programs\Python\Python38-32\lib\logging\handlers.py", line 148, in __init__
    BaseRotatingHandler.__init__(self, filename, mode, encoding, delay)
  File "C:\Users\ADMINS\AppData\Local\Programs\Python\Python38-32\lib\logging\handlers.py", line 55, in __init__
    logging.FileHandler.__init__(self, filename, mode, encoding, delay)
  File "C:\Users\ADMINS\AppData\Local\Programs\Python\Python38-32\lib\logging\__init__.py", line 1143, in __init__
    StreamHandler.__init__(self, self._open())
  File "C:\Users\ADMINS\AppData\Local\Programs\Python\Python38-32\lib\logging\__init__.py", line 1172, in _open
    return open(self.baseFilename, self.mode, encoding=self.encoding)
FileNotFoundError: [Errno 2] No such file or directory: 'C:\\Users\\ADMINS\\PycharmProjects\\ProjectThesis\\xblock_development\\var\\workbench.log'

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "xblock-sdk/manage.py", line 12, in <module>
    execute_from_command_line(sys.argv)
  File "C:\Users\ADMINS\PycharmProjects\ProjectThesis\venv\lib\site-packages\django\core\management\__init__.py", line 381, in execute_from_command_line
    utility.execute()
  File "C:\Users\ADMINS\PycharmProjects\ProjectThesis\venv\lib\site-packages\django\core\management\__init__.py", line 357, in execute
    django.setup()
  File "C:\Users\ADMINS\PycharmProjects\ProjectThesis\venv\lib\site-packages\django\__init__.py", line 19, in setup
    configure_logging(settings.LOGGING_CONFIG, settings.LOGGING)
  File "C:\Users\ADMINS\PycharmProjects\ProjectThesis\venv\lib\site-packages\django\utils\log.py", line 76, in configure_logging
    logging_config_func(logging_settings)
  File "C:\Users\ADMINS\AppData\Local\Programs\Python\Python38-32\lib\logging\config.py", line 808, in dictConfig
    dictConfigClass(config).configure()
  File "C:\Users\ADMINS\AppData\Local\Programs\Python\Python38-32\lib\logging\config.py", line 570, in configure
    raise ValueError('Unable to configure handler '
ValueError: Unable to configure handler 'logfile'

When I tried to create SQLite Database I have a problem above.

Anyone can help me with this problem?

@Nguy_n_Tr_n_Hoang_Na

FileNotFoundError: [Errno 2] No such file or directory: 'C:\\Users\\ADMINS\\PycharmProjects\\ProjectThesis\\xblock_development\\var\\workbench.log'

Does the directory in the error message above exist? (C:\Users\ADMINS\PycharmProjects\ProjectThesis\xblock_development\var\)